.footer {
  display: flex;
  flex-direction: column;
  justify-content: center;

  padding: 0 120px;
  height: 272px;

  background: url('../img/darthvader_2x.jpg') var(--bl400) center no-repeat;
  background-size: auto 100%;

  color: var(--gr500);
}

.footer .footer__container {
  display: flex;
  flex-direction: row;
}

.footer .footer__container li {
  text-align: center;
  line-height: 30px;
}

.footer .footer__container li:before {
  content: '';
}

.footer .footer__container a {
  color: var(--gr500);

  font-size: 0.75rem;
  font-weight: 500;
}

.footer .footer__container a:first-child img {
  margin-right: 20px;
}

.footer .footer__container a:last-child img {
  margin-left: 20px;
}

@media screen and (max-width: 960px) {
  .footer {
    height: auto;

    padding: 32px;
  }

  .footer .footer__container {
    display: block;
  }

  .footer .footer__container .column {
    display: inline-block;

    width: 49.5%;
  }
  .footer .footer__container .column:last-child {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  
    margin-top: 70px;

    width: 100%;
  }
  .footer .footer__container .column h4 {
    width: auto;

    text-align: left;
  }
}